Bug 1883374 - python-rosdistro-0.8.3 is available
Summary: python-rosdistro-0.8.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rosdistro
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-29 00:50 UTC by Upstream Release Monitoring
Modified: 2020-10-15 15:33 UTC (History)
4 users (show)

Fixed In Version: python-rosdistro-0.8.3-1.fc33 python-rosdistro-0.8.3-1.fc32 python-rosdistro-0.8.3-1.fc31 python-rosdistro-0.8.3-1.el8 python-rosdistro-0.8.3-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-05 00:15:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.8.3 (#1883374) (1.08 KB, patch)
2020-09-29 00:50 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-09-29 00:50:55 UTC
Latest upstream release: 0.8.3
Current version/release in rawhide: 0.8.2-2.fc33
URL: https://github.com/ros-infrastructure/rosdistro

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4012/

Comment 1 Upstream Release Monitoring 2020-09-29 00:50:59 UTC
Created attachment 1717380 [details]
[patch] Update to 0.8.3 (#1883374)

Comment 2 Fedora Update System 2020-09-30 17:27:39 UTC
FEDORA-2020-116dd17eeb has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-116dd17eeb

Comment 3 Fedora Update System 2020-09-30 17:27:40 UTC
FEDORA-EPEL-2020-befae9b327 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-befae9b327

Comment 4 Fedora Update System 2020-09-30 17:27:40 UTC
FEDORA-2020-89a4433428 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-89a4433428

Comment 5 Fedora Update System 2020-09-30 17:27:42 UTC
FEDORA-2020-7f17cdee81 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7f17cdee81

Comment 6 Fedora Update System 2020-10-01 01:20:04 UTC
FEDORA-2020-116dd17eeb has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-116dd17eeb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-116dd17eeb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-01 01:29:40 UTC
FEDORA-2020-89a4433428 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-89a4433428`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-89a4433428

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-01 01:48:46 UTC
FEDORA-EPEL-2020-9b88163277 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9b88163277

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-10-01 01:59:18 UTC
FEDORA-EPEL-2020-befae9b327 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-befae9b327

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-10-01 02:15:26 UTC
FEDORA-2020-7f17cdee81 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7f17cdee81`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7f17cdee81

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-10-05 00:15:48 UTC
FEDORA-2020-116dd17eeb has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-10-09 15:00:34 UTC
FEDORA-2020-7f17cdee81 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-10-09 15:00:39 UTC
FEDORA-2020-89a4433428 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-15 15:32:33 UTC
FEDORA-EPEL-2020-befae9b327 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-10-15 15:33:08 UTC
FEDORA-EPEL-2020-9b88163277 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.